API sandbox

From AaronWiki

JavaScript is required to use the API sandbox.